<? 

function avatar40($id) 
{ 
global $set; 
if (is_file(H."sys/avatar/$id.gif")) 
echo "<img src='/sys/avatar/$id.gif' width='40' height='40' alt='' />\n"; 
elseif (is_file(H."sys/avatar/$id.jpg")) 
echo "<img src='/sys/avatar/$id.jpg' width='40' height='40' alt='' />\n"; 
elseif (is_file(H."sys/avatar/$id.png")) 
echo "<img src='/sys/avatar/$id.png' width='40' height='40' alt='' />\n"; 
else 
echo "<img src='/style/themes/$set[set_them]/user.png' width='40' height='40' alt='' />\n"; 


if ($_SERVER['PHP_SELF']=='/info.php' && (is_file(H."sys/avatar/$id.gif") || is_file(H."sys/avatar/$id.jpg") || is_file(H."sys/avatar/$id.png")))echo "<br />\n"; 
} 
?>